#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_2 { width: 100%; max-width: 778px; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 10px; bottom: 10px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 51px; bottom: 51px; left: 83px; right: 83px; background: transparent url('../images/32.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../images/32_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 83px; height: 51px; background: transparent url('../images/32_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 83px; height: 51px; background: transparent url('../images/32_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 51px; bottom: 51px; left: 0; width: 83px; background: transparent url('../images/32_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 51px; bottom: 51px; right: 0; width: 83px; background: transparent url('../images/32_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../images/32_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 83px; height: 51px; background: transparent url('../images/32_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 83px; height: 51px; background: transparent url('../images/32_tr.png') repeat right top;}
#imProductList_1 h4 { margin-bottom: 1em; }
#imProductList_1 h4 a { color: #000000; text-decoration: none; }
#imProductList_1 .imProductListCont { position: relative; text-align: left; float: left; padding: 10px; height: 278px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; background-color: #FFFFFF; font: normal normal normal 12pt 'Georgia'; color: #000000; background-color: #FFFFFF; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_1 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_1 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_1 input { border-radius: 0px; box-shadow: none; position: absolute; bottom: 0; width: 30px; height: 25px; border: 1px solid #000000; background-color: #FFFFFF; font: normal normal normal 12pt 'Georgia'; color: #000000; text-decoration: none; ; text-align: right; padding-left: 5px; padding-right: 5px; }
#imProductList_1 .imProductListPrice { position: absolute; bottom: 0; left: 0; padding: 4px 0; display: block; }
#imProductList_1 select { border: 1px solid #000000; display: inline-block; line-height: 32px; height: 32px; font: normal normal normal 12pt 'Georgia'; color: #000000; background-color: #FFFFFF; text-decoration: none; }
#imProductList_1 .imProductListText .product-options,
#imProductList_1 .imProductListText .product-availability { height: 36px; margin: 0 0 6px 0; }
#imProductList_1 .imProductListText .product-available-quantity { display: inline-block; }
#imProductList_1 .imProductListImage { float: left; }
#imProductList_1 .imProductListText { float: right; }
#imProductList_1 .imProductListImage { text-align: center; padding: 0; }
#imProductList_1 .imProductListImage img { vertical-align: top; }
#imProductList_1 .imProductListText { position: relative; height: 278px; }
#imProductList_1 .imProductListText .overflow-controller { margin-bottom: 10px; overflow: auto; }
#imProductList_1 .imProductListText .height-1 { height: 230px; }
#imProductList_1 .imProductListText .height-2 { height: 188px; }
#imProductList_1 .imProductListText .height-3 { height: 146px; }
#imProductList_1 .imProductListText .height-4 { height: 104px; }
@media (min-width: 960px) {
	#imBreadcrumb { width: 776px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 790px; }
	#imCell_2 { width: 784px; min-height: 520px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 784px; min-height: 520px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imCell_1 { width: 770px; min-height: 1232px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_1 { width: 770px; min-height: 1232px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imProductList_1 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_1 .imProductListImage { width: 50%; }#imProductList_1 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_1 .imProductListText { width: 50%; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imBreadcrumb { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 710px; }
	#imCell_2 { width: 704px; min-height: 467px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 704px; min-height: 467px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imCell_1 { width: 692px; min-height: 1232px;  padding-top: 10px; padding-bottom: 10px; padding-left: 9px; padding-right: 9px; }
	#imCellStyle_1 { width: 692px; min-height: 1232px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 9px; right: 9px; }
	#imProductList_1 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_1 .imProductListImage { width: 50%; }#imProductList_1 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_1 .imProductListText { width: 50%; }
	#imProductList_1 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_1 .imProductListCont.imLastCol { margin-right: 4px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imBreadcrumb { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 470px; }
	#imCell_2 { width: 466px; min-height: 310px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 466px; min-height: 310px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imCell_1 { width: 458px; min-height: 1232px;  padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCellStyle_1 { width: 458px; min-height: 1232px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 6px; right: 6px; }
	#imProductList_1 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_1 .imProductListImage { width: 50%; }#imProductList_1 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_1 .imProductListText { width: 50%; }
	#imProductList_1 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_1 .imProductListCont.imLastCol { margin-right: 4px; }
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 40px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 10px 10px -1202px 10px; }
	#imCellStyleGraphics_1 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_1, #imCellStyleGraphicsB_1, #imCellStyleGraphicsBL_1, #imCellStyleGraphicsBR_1, #imCellStyleGraphicsL_1, #imCellStyleGraphicsR_1, #imCellStyleGraphicsT_1, #imCellStyleGraphicsTL_1, #imCellStyleGraphicsTR_1 { display: none; }
	#imProductList_1 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_1 .imProductListImage { width: 50%; }#imProductList_1 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_1 .imProductListText { width: 50%; }
	#imProductList_1 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_1 .imProductListCont.imLastCol { margin-right: 4px; }
	
}
